/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/foxy/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/*
dark-blue: #233042
blue: #405D7E
yellow: #FFAE00
salmon: #CA9190
grey: #222222;
background-grey: #efefef;

#8fc4d3 - light-blue for bg

*/

/* =Theme customization starts here
------------------------------------------------------- */

/*Header Styles*/
#top-header{
  transition: height 0.3s ease-in-out;
  overflow: hidden;
  height:40px;
}
#top-header.et-fixed-header{
  height: 0!important;
}

@media (max-width: 460px) {
  #top-header{
    display: none;
  }
}

@media (max-width: 980px) {
  .container.et_menu_container{
    position: static;
  }
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
  padding-left: 125px!important
}

#main-header{
  transition: top 0.3s ease-in-out;
}

#main-header.et-fixed-header{
  top: 0!important;
}

@media only screen and (min-width: 981px){
  #logo{
    height: 54%;
  }
}

@media only screen and (min-width: 1200px){
  #logo{
    height: 70%;
  }
  #top-menu li{
    padding-right: 15px
  }
}


@media only screen and (max-width: 1200px){

  #top-menu li{
    padding-right: 15px
  }
}


.et-search-form input{
  background: rgba(0,0,0,0.3);
  height: auto;
  top: 50%;
  bottom: auto;
  padding: 15px;
  transform: translate(0,-50%);
}

.et_header_style_left #et-top-navigation nav>ul>li>a:hover{
  color: #8fc4d3;
  opacity: 1;
}

.et_header_style_left #et-top-navigation nav>ul>li>a:before{
  content: '';
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    height: 2px;
    bottom: 40px;
    opacity: 0;
    background: #8fc4d3;
    transition: all 0.3s ease-in-out;
}

.et_header_style_left #et-top-navigation nav>ul>li>a:hover:before{
  opacity: 1;
  bottom: 36px;
}

.et-fixed-header #et-top-navigation nav>ul>li>a:before{
  bottom: 20px;
}

.et-fixed-header #et-top-navigation nav>ul>li>a:hover:before{
  bottom: 12px;
}

#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul{
  margin-left: 20px;
  line-height: 1.8;
}


#left-area ol, .entry-content ol, .comment-content ol, body.et-pb-preview #main-content .container ol{
  list-style-position: outside;
  margin-left:25px;
}
#left-area ol li, .entry-content ol li, .comment-content ol li, body.et-pb-preview #main-content .container ol li{
  padding-left: 5px;
}

/*--------------------------------------------
Hero Section
------------------------------------------------*/

.et_pb_fullwidth_slider_0 .et_pb_slide_description{
  position: relative;
}

/*.et_pb_fullwidth_slider_0 .et_pb_slide_description:before{
  content: '';
  position: absolute;
  background: rgba(0,0,0,0.5);
  top: 200px;
  bottom: 200px;
  z-index: -1;
  /*height:200px;*/
  /*top: */
  left: 0;
  right: 0;
}*/

.et_pb_button, .et_pb_button:hover{
  padding: 10px 25px;
}

.et_pb_module .et_pb_button:hover, .et_pb_button:hover{
    padding: 10px 40px 10px 20px;
}


#et-info{
  float: right;
}

/*--------------------------------------------------------------
Contact page
--------------------------------------------------------------*/

.contact-us-heading h2{
  font-size: 38px;
}

.et_pb_contact_submit{
  color: #ffffff!important;
}

.full-width-containers .et_pb_row{
  width: 100%!important;
  max-width: 100%!important;
}

.container--right-padding{
  padding-right: 30px;
}

.icon-grid .et_pb_column{
  display: flex;
  -webkit-display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
}

.icon-grid .et_pb_column .et_pb_image{
  margin-left: 0;
  margin-right: 0;
  text-align: center;
}

.icon-grid .et_pb_column .et_pb_image img{
  display: inline-block;
  width: 100%;
  max-width: 120px;
  height: auto;
}

/*-----------------------------------------------------------
Custom columns
-----------------------------------------------------------*/
.ten-columns .et_pb_module {width: 10%; float: left;}
.nine-columns .et_pb_module {width: 11.11%; float: left;}
.eight-columns .et_pb_module {width: 12.5%; float: left;}
.seven-columns .et_pb_module {width: 14.28%; float: left;}
.six-columns .et_pb_module {width: 16.66%; float: left;}
.five-columns .et_pb_module {width: 20%; float: left;}


@media (max-width: 980px){
.ten-columns .et_pb_module {width: 20%;}
.nine-columns .et_pb_module {width: 33.3%;}
.eight-columns .et_pb_module {width: 25%;}
.seven-columns .et_pb_module {width: 25%;}
.six-columns .et_pb_module {width: 33.3%;}
.five-columns .et_pb_module {width: 33.3%;}
}

@media all and (max-width: 767px) {
.ten-columns .et_pb_module {width: 100%;}
.nine-columns .et_pb_module {width: 100%;}
.eight-columns .et_pb_module {width: 100%;}
.seven-columns .et_pb_module {width: 100%;}
.six-columns .et_pb_module {width: 100%;}
.five-columns .et_pb_module {width: 100%;}
}

#frm_field_15_container .result-wrapper {
  font-weight: bold;
  padding: 20px 0;
  font-size: 20px;
}
